@font-face {
    font-family: "Parasitype";
    src: url("Parasitype/Parasitype-Bold.otf");
    font-weight: bold;
}

@font-face {
    font-family: "Parasitype";
    src: url("Parasitype/Parasitype-SemiBold.otf");
    font-weight: 600;
}

@font-face {
    font-family: "Parasitype";
    src: url("Parasitype/Parasitype-ExtraLight.otf");
    font-weight: 100;
}

.about{
    position: fixed;
    top: 10px;
    left: 8px;
    z-index: 100;
    cursor: pointer;
    color: #c7d2b9;    
}

.credit{
    position: fixed;
    top: 10px;
    right: 8px;
    z-index: 100;
    cursor: pointer;
    color: #c7d2b9;  
}

.external-credits{
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 100;
    cursor: pointer;
    color: #c7d2b9; 
}

body {
    background-color: #580e33;
    margin: 0;
    padding: 0; 
    color: #c7d2b9;
}

.page-title {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 20;
    font-family: "Parasitype";
    font-weight: bold;
    font-size: 32px;
    background-color: #580e33;
    padding: 0 2 0 2;

}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.lid {
    position: absolute;
    width: 100%;
    background-color: #580e33;
    transition: height 16s linear;
}

.lid.instant {
    transition: none !important;
    height: 51% !important;
}

.lid.top {
    top: 0;
}

.lid.bottom {
    bottom: 0;
}

.overlay-left .lid {
    height: 0%;
}

.overlay-right .lid {
    height: 35%;
}

.eyes {
    display: flex;
    width: 100vw;
    height: 100vh;
}

.left, .right {
    padding: 8px;
}

.left {
    width: 50%;
    position: relative;
}

.left img {
    display: none;
    width: 300px;
    height: auto;
}

.left > div.past {
    opacity: 0.4;
    border: 4px solid #580e33;

}

.left > .title {
    position: relative;
    top: 10px;
    z-index: 10;
    font-family: Parasitype;
    font-weight: 600;
    font-size: 24px;
}

.right {
    width: 50%;
    position: relative;
    background-image: repeating-linear-gradient(
        180deg,
        #6a5acd 0, #6a5acd 32px,
        #ffffff 32px, #ffffff 64px
    );
    background-size: 2px 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.right > div {
    display: none;
}

.right > div.active {
    display: block;
}

.right > div.past {
    opacity: 0.4;
}

.right > .title {
    position: relative;
    top: 10px;
    font-family: Parasitype;
    font-weight: 100;
    font-size: 24px;
}

.final {
    position: absolute !important;
    left: 50% !important;
    top: 50% !important;
    transform: translateX(-50%) translateY(-50%) !important;
}
